body{
font-family: "MS UI Gothic", "Times New Roman", Times, serif;
    font-size: 1rem;
color: rgb(58, 58, 58);
background-image: url(/pics/sitemap/bg.png); 
}

@font-face {
font-family: synk;
src: url(/fonts/Synkopy-Regular.otf);
}

.title{
    position: absolute;
    top: 0;
    left: 0.5rem;
    color: #4C4C4C;
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
    font-size: 8rem;
    z-index: 999;
cursor: default;
font-family: synk;
}

.box{
    width: 30rem;
    height: 45rem;
    border: 1px solid black;
    box-shadow: 2px 2px black;
    float: left;
    margin-left: 8rem;
    overflow: auto;
    margin-top: 9rem;
    background: #212121;
background: linear-gradient(255deg, rgba(33, 33, 33, 1) 50%, rgba(14, 14, 14, 1) 80%);
}

h2{
padding: 0.5rem;
background: black;
color: white;
text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
letter-spacing: 5px;
cursor: default;
box-shadow: 2px 2px black;
top: 0;
}

a, a:visited{
    color: white;
    text-decoration: none;
}

@media only screen and (max-width: 640px) {
.title{
    left: 0.5rem;
    top:4rem;
    font-size:4rem;
}

.box{
    width: 100%;
    height: auto;
    margin-left: 0;
    margin-bottom: 2rem;
}
}